### 2012/09/17
##  StarATCS - Battle Among the Stars

## Description:
Step into the universe of StarATCS, a map that draws inspiration from the iconic layout of ATCS while introducing a mesmerizing space theme. Prepare for an otherworldly battlefield as you engage in thrilling combat across two distinct bases, each with three distinct routes to navigate. Immerse yourself in the cosmic ambiance of distant planets, twinkling stars, and passing comets.

StarATCS is build from scratch to provide a unique and captivating gameplay experience. The map boasts two sprawling bases, each offering three separate paths to infiltrate and conquer.  The Alien Base draws inspiration from the eerie and sinister atmosphere of the film "Aliens," resembling a Hive where otherworldly creatures plot their dominance. On the opposing side, the Humans defend the Hadleys Hope Colony. Connecting the two bases is a lunar landscape that mirrors the desolate and rocky terrain of the moon.


## Credits
Mapping, Textures, Shaders:
* Matthias “Masmblr” Peters <hidden email="masmblr [ad] google.com"/>

Additional Content:
* Earth, Asteroid 1 / 2 / 3, Moon -images* by NASA, Public Domain
* Asteroid 1 (Lutetia) image* by ESA 2010 CC BY-SA 2.0
* Tremulous-Logo -image* by Darklegion Development


## History
* `2012-09-16`: _StarATCS_ `1.0` (Initial release)
* `2012-09-17`: _StarATCS_ `1.3` (Hotfix)
* `2012-09-17`: _StarATCS_ `1.4` (Final release)


# Legal
```
root:. 
+---levelshots
|       staratcs.jpg
+---maps
|   |   staratcs.bsp
|   \---staratcs
|           lm_0000.tga
|           lm_0001.tga
|           lm_0002.tga
|           lm_0003.tga
|           lm_0004.tga
|           lm_0005.tga
|           lm_0006.tga
|           lm_0007.tga
|           lm_0008.tga
+---models
|   \---mapobjects
|       \---staratcs
|               hive_arme.ase
|               hive_hinder.ase
|               hive_konstr_01.ase
|               hive_kopf.ase
|               hive_light1.ase
|               hive_light2.ase
|               hive_light3.ase
|               hive_lighterb.ase
|               hive_mund.ase
|               hive_nomax.ase
|               h_constru1.ase
|               Model_src.7z
|               moon_ganz.ase
|               schlauch.ase
|               ship.ase
|               tank_01.ase
|               tank_02.ase
|               tank_03.ase
|               tank_04.ase
|               yaltcola.ase
+---scripts
|       common.shader
|       q3map2_staratcs.shader
|       shaderlist.txt
|       staratcs.arena
|       staratcs.particle
|       staratcs.shader
|       staratcs.trail 
\---textures 
    \---staratcs
            awinsprite.jpg
            black.tga
            blades.tga
            blau.jpg
            cola.tga
            flare_01.jpg
            flare_01b.jpg
            flare_01hive.jpg
            flare_01hivetw.jpg
            flare_01hivetw2.jpg
            flare_02.jpg
            flare_03.jpg
            flare_03bhive.jpg
            flare_03hive.jpg
            flare_03QER.jpg
            hive_b2f.jpg
            hive_staratcs1.jpg
            hive_staratcs1bbx.jpg
            hive_staratcs1_light.tga
            hive_staratcs1_lightbl.jpg
            hive_staratcs2.jpg
            hive_staratcs2bb.tga
            hive_stc_x1_light.jpg
            hive_stc_x1_lightbl.jpg
            hive_surfaceglow.jpg
            hive_surfaceglowbl.jpg
            hive_surfaceglowbl2.jpg
            hive_white.jpg
            immer.tga
            ora.jpg
            orange.jpg
            redfade.jpg
            schlauch.jpg
            space_stars1.tga
            staratcs13_bcbl.jpg
            staratcs_01.tga
            staratcs_01NB.tga
            staratcs_04.tga
            staratcs_04b.tga
            staratcs_04b1.tga
            staratcs_07.tga
            staratcs_07light.jpg
            staratcs_07light.tga
            staratcs_07lightbl.jpg
            staratcs_07lightcom.tga
            staratcs_07lightcombl.jpg
            staratcs_08.tga
            staratcs_08c.jpg
            staratcs_08d.jpg
            staratcs_08f.jpg
            staratcs_09.tga
            staratcs_09b.tga
            staratcs_10.tga
            staratcs_11.tga
            staratcs_12dcx.jpg
            staratcs_13.tga
            staratcs_13b.tga
            staratcs_13bc.tga
            staratcs_13bchive.jpg
            staratcs_13bchivebl.jpg
            staratcs_b12a.jpg
            staratcs_b12axx.jpg
            staratcs_f01.jpg
            staratcs_red.jpg
            staratcs_redbl.jpg
            staratcs_redoff.jpg
            staratcs_wh.jpg
            staratcs_whbl.jpg
            stern.jpg
            water.tga
            white.jpg
            xrain.tga
            y1.jpg
            y1.tga
            y2.jpg
            y3.jpg
            y4.jpg
            yaltcola.jpg
            yaltcolabl.jpg
            yaltshq.tga
            zmisc_01.jpg
            zmisc_02.jpg
            zmisc_02b.jpg
            zmisc_02d.jpg
            zmisc_02dA.jpg
            zmisc_02doverlay.jpg
            zmisc_02doverlayA.jpg
            zmisc_02_braun.jpg

```

The listed files are re
leased under the MIT License:
https://opensource.org/license/mit/

```
Copyright (C) 2023 Matthias Peters (masmblr@gmail.com)

Permission is hereby granted, free of charge, to any person obtaining
a copy of this software and associated documentation files (the
"Software"), to deal in the Software without restriction, including
without limitation the rights to use, copy, modify, merge, publish,
distribute, sublicense, and/or sell copies of the Software, and to
permit persons to whom the Software is furnished to do so, subject to
the following conditions:

The above copyright notice and this permission notice shall be
included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE
LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION
OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
```
For all remaining content: Rights and claims of other parties under different legal provisions remain unaffected or are subject to their respective licensing regulations.



